

/* Product Details Section */
.product-name{
    font-size: 17px;
    margin-top: 28px;  
}

.remain-items{
    font-size: 12px;
    margin-bottom: 30px;
}
.item-price-tag{
    font-size: 14px;
}
.item-price-tag .label{
    font-weight: bold;
}

.showpice-image{
    max-width: 100%;
    padding: 10px;
}
.total-product-details{
    padding-top: 4px;
    line-height: 1;
}



/* Structure Section */
.product-list-and-details{
    margin: -5px 10px 10px 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.item-price-tag{
    margin-top: 29px;
    line-height: 0.5;
}

@media screen and (max-width: 768px) {
    .banner-image-section{
        display: none;
    }
    .product-list-and-details{
        grid-template-columns: 1fr 1fr;
    }
    .product-name {
        margin-top: 0px;
    }
    .main-nav-item-bar {
        padding: 0px;
    }
    .product-name {
        font-size: 14px;
    }
    .remain-items{
        margin-bottom: 20px;
    }
    .item-price-tag .label{
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 360px) {
    .product-list-and-details{
        grid-template-columns: 1fr;
    }
}